[GENERAL]
log_level = 3
input_dir = /ptmp/vinodkum/HERMES/HERMES_IN
data_path = /ptmp/vinodkum/HERMES/datasets
output_dir = /ptmp/vinodkum/HERMES/HERMES_OUT
#output_name = wrfchemi_edgar05_htap_UBA_noscal_d02.nc
output_name = wrfchemi_edgar05_htap_UBA_noscal_d02_mosaic_<date>.nc
start_date  = 2018/07/05 00:00:00
# ***** end_date = start_date [DEFAULT] *****
#end_date = 2018/08/01 00:00:00
# ***** output_timestep_type = [hourly, daily, monthly, yearly] *****
output_timestep_type = hourly
output_timestep_num      = 120
output_timestep_freq = 1
first_time = 0
erase_auxiliary_files = 0
# Compression level from 0 to 9; 0 corresponds to no compression and 9 to maximum compression
compression_level = 4

[DOMAIN]

# ***** output_model = [MONARCH, CMAQ, WRF_CHEM] *****
#output_model = MONARCH
# output_model = CMAQ
 output_model = WRF_CHEM
output_attributes = <input_dir>/data/global_attributes.csv

# domain_type=[lcc, rotated, mercator, regular, rotated_nested]
domain_type = lcc
#vertical_description = <input_dir>/data/profiles/vertical/Benchmark_15layers_vertical_description.csv
vertical_description = <input_dir>/data/profiles/vertical/Surface_1layer_vertical_description.csv
auxiliary_files_path = <input_dir>/data/auxiliar_files/<domain_type>_<resolution>

# if domain_type == global:
    #inc_lat = 1.
    #inc_lon = 1.40625

# if domain_type == regular:
    #lat_orig = 30.
    #lon_orig = -30.
    #inc_lat = 0.05
    #inc_lon = 0.1
    #n_lat = 840
    #n_lon = 900


# if domain_type == rotated:
    #centre_lat = 35.0
    #centre_lon = 20.0
    #west_boundary = -51
    #south_boundary = -35
    #inc_rlat = 0.1
    #inc_rlon = 0.1

# if domain_type == rotated_nested:
    #parent_grid_path = /scratch/Earth/ctena/temporal_coords.nc
    #parent_ratio = 4
    #i_parent_start = 266
    #j_parent_start = 164
    #n_rlat = 212
    #n_rlon = 196

# if domain_type == lcc:
    lat_1 = 49.115
    lat_2 = 49.115
    lon_0 = 10.203
    lat_0 = 48.0177
    nx = 525
    ny = 490
    inc_x = 3000
    inc_y = 3000
    x_0 = -741000.1391152875
    y_0 = -469003.546902523
# if domain_type == mercator:
    #lat_ts = -1.5
    #lon_0 = -18.0
    #nx = 210
    #ny = 236
    #inc_x = 50000
    #inc_y = 50000
    #x_0 = -126017.5
    #y_0 = -5407460.0


[EMISSION_INVENTORY_CONFIGURATION]

#cross_table = <input_dir>/conf/EI_configuration.csv
cross_table = <input_dir>/conf/EI_configuration_EDGARv5_HTAP_UBA.csv

[EMISSION_INVENTORY_PROFILES]

p_vertical = <input_dir>/data/profiles/vertical/Vertical_profile.csv
p_month = <input_dir>/data/profiles/temporal/TemporalProfile_Monthly.csv
p_week = <input_dir>/data/profiles/temporal/TemporalProfile_Weekly.csv
p_day = <input_dir>/data/profiles/temporal/TemporalProfile_Daily.csv
p_hour = <input_dir>/data/profiles/temporal/TemporalProfile_Hourly.csv
#p_speciation = <input_dir>/data/profiles/speciation/Speciation_profile_cb05_aero5_Benchmark.csv
p_speciation = <input_dir>/data/profiles/speciation/Speciation_profile_mosaic_WRF_CHEM_EDGAR5_HTAP_UBA_noscal.csv

molecular_weights = <input_dir>/data/profiles/speciation/MolecularWeights.csv
world_info = <input_dir>/data/profiles/temporal/tz_world_country_iso3166.csv
countries_shapefile = <input_dir>/data/gadm_country_mask/gadm_country_ISO3166.shp
